/*
Theme Name:   LadipagePro Child
Theme URI:    http://ladipagepro.test
Description:  Child theme cho LadipagePro - Clone 100% từ Ladipage
Author:       LadipagePro
Template:     hello-elementor
Version:      1.0.0
Text Domain:  ladipagepro-child
*/
div#ladi-order-form-custom {
    display: none;
}

element.style {
}
div#HEADLINE143 {
    display: none;
}